# Generated by Django 4.0.4 on 2022-05-08 00:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('attendance', '0012_timetable'),
        ('institute', '0007_institute_type'),
        ('blogpost', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='BlogSpot',
            new_name='BlogPost',
        ),
    ]
